@charset "utf-8";
/* aplus css */

/* 　↓以下、style.cssに記載済み
-------------------------------------------------- */

.ec-layoutRole {
width: 100%;
transition: transform 0.3s;
background: #fff; 
}
.ec-layoutRole .ec-layoutRole__contents {
margin-right: auto;
margin-left: auto;
width: 100%;
max-width: 1000px;
padding: 0 10px;
display: flex;
flex-wrap: nowrap; 
}
.ec-layoutRole .ec-layoutRole__main {
width: 100%; 
}

/* ↑ここまで
-------------------------------------------------- */


/*-------------------------------------------------
以下より、バンド調整無料ページのCSS
-------------------------------------------------*/

@media all and (max-width : 1000px ){
.ec-layoutRole .ec-layoutRole__contents {
padding: 0;
}
.ec-layoutRole .ec-layoutRole__main {
padding: 0 20px;
}
}

/*-------------------------------------------------
改行設定
-------------------------------------------------*/

@media screen and (min-width: 768px) {
.pc-hidden{
display:none;
}
}

@media screen and (max-width : 480px ){
.sp-hidden{
display:none;
}
}

/*-------------------------------------------------
デフォルト指定クリア
-------------------------------------------------*/

p {
margin-block-start: 0em;
margin-block-end: 0em;
margin-inline-start: 0px;
margin-inline-end: 0px;
}
dl {
margin-block-start: 0;
margin-block-end: 0;
}
dd {
margin-inline-start: 0px;
}


/*-------------------------------------------------
intro
-------------------------------------------------*/

.intro_title {
display: flex;
flex-direction: column;
align-items: center;
margin-bottom: 40px;
letter-spacing: 0.1em;
padding-top: 60px;
}
.intro_title dt {
font-family: 'Libre Baskerville', serif;
font-weight: 400;
font-size: 22px;
line-height: 100%;
margin-bottom: 10px;
}
.intro_title dd {
font-family: "Noto Serif JP", serif;
font-weight: 400;
font-size: 13px;
color: #999999;
margin-inline-start: 0px;
}
.intro_txt {
font-size: 14px;
line-height: 200%;
display: block;
text-align: center;
margin-bottom: 50px;
}

@media all and (max-width : 767px ){
.intro_title {
margin-bottom: 20px;
}
.intro_title dt {
font-size: 18px;
margin-bottom: 10px;
}
.intro_title dd {
font-size: 10px;
}
.intro_txt {
font-size: 13px;
line-height: 180%;
margin-bottom: 30px;
}
}


/*-------------------------------------------------
main content
-------------------------------------------------*/

.aplus_imgbox {
max-width: 700px;
height: auto;
margin-block-start: 0em;
margin-block-end: 0em;
margin-inline-start: 0px;
margin-inline-end: 0px;
margin: 0 auto 40px;
}
.content_wrap .aplus_imgbox img {
width: 100%;
}
.caution_title {
font-size: 16px;
font-weight: 700;
color: #A48A5F;
letter-spacing: 0.1em;
margin-bottom: 20px;
}
.caution_box {
background: #F8F8F8;
border: solid 1px #ddd;
padding: 10px 30px;
margin-bottom: 40px;
}

@media all and (max-width : 767px ){
.aplus_imgbox {
margin: 0 auto 20px;
}
.caution_box {
padding: 15px 25px;
margin-bottom: 30px;
}
}

.caution_txt {
font-size: 14px;
line-height: 180%;
letter-spacing: 0.1em;
margin-bottom: 25px;
}
.caution_txt dt {
font-weight: 700;
margin-bottom: 10px;
}
.caution_txt dd {
margin-inline-start: 0px;
}
.simulation_box_wrap {
display: flex;
justify-content: space-between;
margin-bottom: 50px;
}
.watch_imgbox {
width: 47.45%;
}
.watch_imgbox img {
width: 100%;
border: solid 1px #ddd;
}
.simulation_box {
width: 46.12%;
}
.example {
width: 32.08%;
height: auto;
}
.watch_title_box {
width: 62.61%;
}
.watch_brand {
margin-bottom: 10px;
color: #a48a5f;
font-size: 16px;
font-family: canto, serif;
font-weight: 400;
line-height: 100%;
}
.watch_title {
font-family: "Noto Serif JP", serif;
font-weight: 400;
font-size: 16px;
letter-spacing: 0.1em;
margin-bottom: 10px;
}
.watch_price {
font-size: 14px;
font-weight: 700;
letter-spacing: 0.1em;
}
.watch_price span {
font-size: 20px;
margin: 0 5px;
}
.watch_head_box {
display: flex;
justify-content: space-between;
align-items: center;
padding-bottom: 25px;
border-bottom: solid 1px #ADA27D;
margin-bottom: 25px;
}
.pay_box {
display: flex;
align-items: center;
}
.pay_box dt {
width:122px; 
font-size: 15px;
font-weight: 400;
letter-spacing: 0.1em;
}
.pay_box dd {
font-size: 18px;
font-weight: 700;
}

@media all and (max-width : 767px ){
.simulation_box_wrap {
display: flex;
flex-direction: column;
margin-bottom: 30px;
}
.watch_imgbox {
width: 100%;
margin-bottom: 20px;
}
.simulation_box {
width: 100%;
}
.example {
width: 25%;
height: auto;
}
.watch_title_box {
width: 70%;
}
.watch_brand {
margin-bottom: 5px;
font-size: 12px;
}
.watch_title {
font-size: 14px;
margin-bottom: 5px;
}
.watch_price {
font-size: 12px;
}
.watch_price span {
font-size: 16px;
}
.watch_head_box {
padding-bottom: 15px;
margin-bottom: 15px;
}
.pay_box {
display: flex;
align-items: center;
}
.pay_box dt {
width:110px; 
font-size: 13px;
}
.pay_box dd {
font-size: 16px;
}
}